Information on source package dia

Available versions

ReleaseVersion
stretch0.97.3+git20160930-6
buster0.97.3+git20160930-8.1
bullseye0.97.3+git20160930-9
bookworm0.97.3+git20160930-9
sid0.97.3+git20160930-9

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2019-19451vulnerablevulnerablevulnerablevulnerablevulnerableWhen GNOME Dia before 2019-11-27 is launched with a filename argument ...

Resolved issues

BugDescription
CVE-2008-5984Untrusted search path vulnerability in the Python plugin in Dia 0.96.1 ...
CVE-2007-3408Multiple unspecified vulnerabilities in Dia before 0.96.1-6 have unspe ...
CVE-2006-2480Format string vulnerability in Dia 0.94 allows user-assisted attackers ...
CVE-2006-2453Multiple unspecified format string vulnerabilities in Dia have unspeci ...
CVE-2006-1550Multiple buffer overflows in the xfig import code (xfig-import.c) in D ...
CVE-2005-2966The Python SVG import plugin (diasvg_import.py) for DIA 0.94 and earli ...

Security announcements

DSA / DLADescription
DSA-1025-1dia - programming error
DSA-847-1dia - missing input sanitising

Search for package or bug name: Reporting problems